
#bottombar {
    clear: both;
    position: relative;
    width: 800px;
    min-height: 20px;

    padding-top: 0px;
    padding-bottom: 10px;
    font-family: sans-serif;
    font-size: 14px;
    color: white;
}
#bottominfo {
    text-align: center;
}
#bottomnav {
    margin-top: 0px;
    width: 788px;
    height: 16px;
    padding: 6px;

    background-image: url("../images/navbarbottom.jpg");
    font-family: cursive;
    font-size: 16px;
    text-align: left;
}
#bottomlink, #bottomlink a, #thisbottomlink, #thisbottomlink a {
    display: inline;
    position: relative;
}
#bottomlink a, #thisbottomlink a, #bottominfo a {
    text-decoration: none;
    color: white;
}
#bottomlink a:hover, #thisbottomlink a:hover, #bottominfo a:hover {
    color: aqua;
}
#copyright, .bottomlink, #disclaimer {
    margin-top: 10px;
}
